using System.Windows;
using ASTM_D7896_Tester.ViewModels;

namespace ASTM_D7896_Tester.Views;

public partial class ConfigWindow : Window
{
    public ConfigWindow()
    {
        InitializeComponent();
        DataContext = new ConfigViewModel();
    }

    private void CancelButton_Click(object sender, RoutedEventArgs e)
    {
        Close();
    }
}